@import 'src/assets/styles/list-pages-light.scss';


eui-page-column:last-child {
  border: none;
}

eui-page-content {
  padding: 0 !important;
}

eui-page-column:first-child {
  padding-left: 0;
}

.sr-uri {
  background-color: var(--eui-c-white);
  border: 1px solid var(--eui-c-black);
  border-radius: 3px;
}

.sr-font-size-large {
  font-size: 1.2rem !important;
  width: 100%;
}

.sr-font-bold {
  font-weight: bold !important;
}

.cs-list-heading-light {
  &-description {
    max-width: 100%;
  }
}
